// Initialization of global variables, mixins and functions
@import "../init";

.nv-nav-home {
  @media (max: 768px) {
    display: none;
  }
}

.nv-header-intro {
  padding-top: 10vh;
  padding-bottom: 10vh;
  padding-left: 5vh;
  padding-right: 5vh;
  background: url("/assets/images/background-hero.png") no-repeat;
  background: black;
  overflow: hidden;
  background: #044e8b;  /* fallback colour. Make sure this is just one solid colour. */
  background: -webkit-linear-gradient(rgba(10, 63, 120, 0.75), rgba(10, 63, 120, 0.75)), url("/assets/images/background-hero.png");
  background: linear-gradient(rgba(10, 63, 120, 0.75), rgba(10, 63, 120, 0.75)), url("/assets/images/background-hero.png"); /* The least supported option. */
}

.nv-content-video {
  display: block;
  margin-top: 20px;
  margin-bottom: 20px;
}

.nv-content-video_preview {
  width: 100%;
}

.nav-tabs .nv-nav-link {
  padding-top: 20px !important;
  padding-left: 40px !important;
  padding-right: 40px !important;
  padding-bottom: 20px !important;
}

.nav-tabs .nv-nav-link.active,
.nav-tabs .nav-item.show .nv-nav-link
{
  background: #0460A9 !important;
  color: #FFFFFF !important;
  border: none;
}

.nav-tabs .nav-item {
  margin-bottom: -5px !important;
  margin-right: 0.25rem !important;
}

.nv-content-cards {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  align-content: center;

  @media (max-width: 750px) {
    flex-direction: column;
    padding-left: 10px;
    padding-right: 10px;
  }

  @media (max-width: 550px) {
    img {
      max-width: 100%;
    }
  }

  @media (min-width: 551px) and (max-width: 950px) {
    img {
      max-width: 350px;
    }
  }  
}

.nv-content-card {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  align-content: center;
  margin-left: -30px;
  padding: 20px;

  @media (max-width: 750px) {
    margin-left: 0px;
  }
}

.nv-footer-bg {
  height: 246.2px;
  background: url("/assets/images/footer-img-home.png");
  background: black;
  overflow: hidden;
  background: #044e8b;  /* fallback colour. Make sure this is just one solid colour. */
  background: -webkit-linear-gradient(rgba(10, 63, 120, 0.75), rgba(10, 63, 120, 0.75)), url("/assets/images/footer-img-home.png");
  background: linear-gradient(rgba(10, 63, 120, 0.75), rgba(10, 63, 120, 0.75)), url("/assets/images/footer-img-home.png"); /* The least supported option. */
}

.nv-card-overflow {
  margin-top: -100px;
}

//begin home participantes
#participantes {
  .card-participante {
    .dv-sobrepor {
      margin-top: 0;
    }
  }
}

.overlay {
  .overlay-layer.dv-layer-home {
    background: linear-gradient(rgba(4, 96, 169, 0.6), rgba(4, 96, 169, 0.6));
  }
}

.dv-sobrepor.dv-home-details {
  background: linear-gradient(rgba(4, 96, 169, 0.9), rgba(4, 96, 169, 0.9));
}
//end home participantes